newt_textbox_set_text
newt_vertical_scrollbar
Newt Functions
PHP Manual

# newt_textbox

(PECL newt:0.1-1.1)

newt_textbox —

### Description

resource newt_textbox ( int `$left` , int `$top` , int `$width` , int `$height` [, int `$flags` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`left`

`top`

`width`

`height`

`flags`

### Return Values

newt_textbox_set_text
newt_vertical_scrollbar
Newt Functions
PHP Manual